## haskell-enclosed-exceptions 1.0.0.2

=== debian/changelog ===
haskell-enclosed-exceptions (1.0.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:10:15 +0200

haskell-enclosed-exceptions (1.0.0.1-2) unstable; urgency=medium

  * Guard annotations to fix build without GHCi.

 -- Colin Watson <cjwatson@debian.org>  Thu, 05 Jun 2014 02:19:12 +0100

haskell-enclosed-exceptions (1.0.0.1-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 03 May 2014 11:00:07 -0400
