=== debian/control ===
Source: haskell-enclosed-exceptions
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-async-dev (>= 2.0)
  , libghc-async-prof
  , libghc-lifted-base-dev (>= 0.2)
  , libghc-lifted-base-prof
  , libghc-monad-control-dev
  , libghc-monad-control-prof
  , libghc-transformers-dev
  , libghc-transformers-prof
  , libghc-transformers-base-dev
  , libghc-transformers-base-prof
  , libghc-hspec-dev (>= 1.3)
  , libghc-quickcheck2-dev
Build-Depends-Indep: ghc-doc
  , libghc-async-doc
  , libghc-lifted-base-doc
  , libghc-monad-control-doc
  , libghc-transformers-doc
  , libghc-transformers-base-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/enclosed-exceptions
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-enclosed-exceptions
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-enclosed-exceptions
X-Description: catching all exceptions from within an enclosed computation
 Catching all exceptions raised within an enclosed computation, while
 remaining responsive to (external) asynchronous exceptions.

Package: libghc-enclosed-exceptions-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-enclosed-exceptions-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-enclosed-exceptions-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
