=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-enclosed-exceptions
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-async-dev (>= 2.0),
@@ -18,7 +18,6 @@
  libghc-monad-control-dev,
  libghc-monad-control-prof,
  libghc-quickcheck2-dev,
- libghc-stm-dev,
  libghc-transformers-base-dev,
  libghc-transformers-base-prof,
 Build-Depends-Indep:
@@ -26,10 +25,10 @@
  libghc-lifted-base-doc,
  libghc-monad-control-doc,
  libghc-transformers-base-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.7.0
 Homepage: https://github.com/jcristovao/enclosed-exceptions
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-enclosed-exceptions
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-enclosed-exceptions
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-enclosed-exceptions]
 X-Description: catching all exceptions from within an enclosed computation
  Catching all exceptions raised within an enclosed computation, while
  remaining responsive to (external) asynchronous exceptions.
